## geda-xgsch2pcb 0.1.3

=== debian/changelog ===
geda-xgsch2pcb (0.1.3-3) unstable; urgency=medium

  * Switch to dh-python (Closes: #786069)
  * Bumped compat level to 9
  * Update my email address
  * Update upstream URL.
  * debian/control:
    + Removed Wesley J. Landaker from Uploaders list since he has retired
      (Closes: #759984)
    + Remove obsolete DMUA field.
    + Use canonical URIs in VCS-* fields.
    + Bumped Standards-Version to 3.9.6
  * debian/copyright: Update copyright format & years.
  * debian/upstream/metadata: Add upstream metadata.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Wed, 20 May 2015 20:09:03 +0200

geda-xgsch2pcb (0.1.3-2) unstable; urgency=low

  * debian/control:
    + Updated my email address
    + Added DMUA after sponsors consent
    (http://lists.alioth.debian.org/pipermail/pkg-electronics-devel/2010-April/001827.html)
    + Bumped Standards-Version to 3.9.2
    + Depend/Build-Dep on python-gobject | python-gtk2 (<<2.10) to fix FTBFS
      on wheezy (Closes: #629776)
  * Removed debian/pyversions
  * Bumped compat level to 8
  * Converted to 3.0 (quilt) source format.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Thu, 23 Jun 2011 14:17:50 +0200

geda-xgsch2pcb (0.1.3-1) unstable; urgency=low

  [ Peter Clifton ]
  * New upstream version 0.1.3
  * debian/control: Update to standards version 3.8.4
  * debian/rules: Remove call to deprecated dh_desktop

  [ أحمد المحمودي (Ahmed El-Mahmoudy) ]
  * Use debhelper 7 & simplify rules file
  * Use python-support instead of python-central.
  * Remove empty postinst & un-necessary dirs files.
  * debian/control:
    + Add intltool to Build-Depends
    + Add ${misc:Depends} to Depends
    + Added Homepage field.
    + Added Vcs-* fields.
    + Depend on ${python:Depends} instead of python (>= 2.4)
    + Added myself to uploaders.
  * Added debian/watch file.
  * debian/rules: No need to remove .py[co] (seems that it is done by
    the python helper), hence removed override rule for dh_auto_install.
  * debian/copyright: Updated & converted to machine-readable format.
  * debian/xgsch2pcb.1: added manpage for xgsch2pcb.
  * Removed debian/geda-xgsch2pcb.docs, since there is no more need to
    install README file as the info is in the manpage.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Sat, 06 Feb 2010 08:09:33 +0200

geda-xgsch2pcb (0.1.2-2) unstable; urgency=low

  [ Peter Clifton ]
  * Added missing build-depends for the runtime python modules which are
    checked for at configure time.
  * Added missing build-depend on libxml-parser-perl which is required
    due to upstream use of intltool. (closes: #464275)

  [ Hamish Moffatt ]
  * Build 0.1.2-2 upload.

 -- Hamish Moffatt <hamish@debian.org>  Sun, 10 Feb 2008 10:20:24 +1100

geda-xgsch2pcb (0.1.2-1) unstable; urgency=low

  * Initial release.

 -- Hamish Moffatt <hamish@debian.org>  Wed, 16 Jan 2008 00:04:58 +1100
