=== debian/control ===
Source: geda-xgsch2pcb
Section: electronics
Priority: optional
Maintainer: Debian Electronics Team <pkg-electronics-devel@lists.alioth.debian.org>
Uploaders: Hamish Moffatt <hamish@debian.org>,
 أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>
Build-Depends: debhelper (>= 9), autotools-dev, python (>=2.6.6-3~), dh-python, python-gtk2 (>=2.8), python-gobject | python-gtk2 (<<2.10), python-dbus, libxml-parser-perl, intltool
Standards-Version: 3.9.6
X-Python-Version: >= 2.4
Homepage: http://geda.seul.org/
Vcs-Git: git://anonscm.debian.org/pkg-electronics/geda-xgsch2pcb.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-electronics/geda-xgsch2pcb.git

Package: geda-xgsch2pcb
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, geda-utils, geda-gschem, geda-gattrib, pcb, python-gtk2 (>=2.8), python-gobject | python-gtk2 (<<2.10), python-dbus
Description: GPL EDA -- Electronics design software -- gschem -> PCB workflow GUI
 ``xgsch2pcb`` provides an intuitive, user-friendly graphical interface to
 the ``gsch2pcb`` command-line tool, part of the gEDA suite, which is used
 to generate and update a PCB layout.  It works with schematics created
 by ``gschem``, part of the gEDA suite, and layouts created by ``pcb``, a
 PCB layout system commonly used with gEDA.
