=== debian/watch ===
version=3
http://geda.seul.org/dist/geda-xgsch2pcb-([\d\.]+)\.tar\.gz
